Affected packages

Packages affected by utf8proc upgrade from 2.7.0-6.fc40 to 2.7.0-7.fc40 (in Fedora 40)
Package Current state Build Distance Build time
vdrift build 3 2 months ago
blender build 3 2 months ago
anjuta build 3 2 months ago
python-geopandas build 4 2 months ago
bes build 4 2 months ago
python-mapnik build 4 2 months ago
gtkpod build 4 2 months ago
paraview build 4 2 months ago
vtk build 4 2 months ago
Mayavi build None 2 months ago
petpvc build None 2 months ago
alizams build None 2 months ago
qimgv build None 2 months ago
netgen-mesher build None 2 months ago
InsightToolkit build None 2 months ago
opencascade build None 2 months ago
opentoonz build None 2 months ago
mlt build None 2 months ago
digikam build None 2 months ago
player build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by utf8proc upgrade from 2.7.0-6.fc40 to 2.7.0-7.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.